New Search

Group Policy Elevation of Privilege Vulnerability - CVE-2020-1013

oval:org.cisecurity:def:8330

An elevation of privilege vulnerability exists when Microsoft Windows processes group policy updates. An attacker who successfully exploited this vulnerability could potentially escalate permissions or perform additional privileged actions on the target machine. To exploit this vulnerability an attacker would need to launch a man-in-the-middle (MiTM) attack against the traffic passing between a domain controller and the target machine. An attacker could then create a group policy to grant administrator rights to a standard user. The security update addresses the vulnerability by enforcing Kerberos authentication for certain calls over LDAP.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2012
  • Microsoft Windows 8.1
  • Microsoft Windows 7
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012 R2
Class:
vulnerability
Reference(s):
  • CVE-2020-1013
  • MSRC-CVE-2020-1013
  • KB4577053
  • KB4577070
  • KB4577048
  • KB4577071
  • KB4577049
  • KB4577015
  • KB4577041
  • KB4577032
  • KB4570333
  • KB4574727
Product(s):